/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/
html body#top small {
  font-size: 12px;
}

@media only screen and (max-width: 989px) {
  #top .gap__smaller:not(.request__form) .flex_column_table:not(:first-child) {
    margin-top: 0;
  }
}
@media only screen and (max-width: 767px) {
  #top .gap__smaller.request__form .flex_column:first-child {
    margin-bottom: 0 !important;
  }
}

.button__black .avia-button.avia-size-medium.avia-color-custom:hover {
  border-color: #000 !important;
}

@media only screen and (max-width: 990px) {
  #top .steps .flex_column {
    margin-left: 0 !important;
  }
}

#top .resources .grey-link {
  padding-top: 0;
  padding-right: 20px;
  padding-bottom: 0;
  padding-left: 35px;
  position: relative;
}

#top .resources .grey-link a {
  display: block;
  padding-top: 11px;
  padding-bottom: 9px;
}

#top .resources .av_font_icon {
  animation: none !important;
  -webkit-animation: none !important;
  transition: all 0.3s;
  position: absolute;
  top: 50%;
  left: 20px;
  transform: translateY(-50%);
}

#top .resources .grey-link:hover .av_font_icon {
  left: 23px;
}

#top .main_menu li a .avia-menu-text,
#top .main_menu .sub-menu li a .avia-menu-text {
  padding-top: 8px !important;
  padding-bottom: 5px !important;
}

#top #av-burger-menu-ul .sub-menu > li {
  margin-left: 1em;
}

#top #av-burger-menu-ul .avia-menu-text {
  display: block;
}

.html_av-overlay-side-classic #top #wrap_all .av-burger-overlay #av-burger-menu-ul li a {
  padding-top: 6px !important;
  padding-bottom: 5px !important;
}

.html_av-overlay-side #top #wrap_all div .av-burger-overlay-scroll #av-burger-menu-ul a:hover {
  background-color: transparent !important;
}

.animation-delay-2s {
  animation-delay: 2s !important;
  -webkit-animation-delay: 2s !important;
  -moz-animation-delay: 2s !important;
}
#top .xenia__toggle {
  overflow: hidden;
  margin: 0 0 4px 0;
}
#top .xenia__toggle .single_toggle .toggler {
  background-color: #d8d8d8;
  font-size: 18px;
  font-weight: 500;
  margin-top: -3px;
}
#top .xenia__toggle .toggle_content {
  padding: 30px;
  background-color: #8d8d8d;
  margin-bottom: 0;
}
#top .xenia__toggle .toggler > div > .av_font_icon {
  transition: all 0.3s;
  left: 16px;
  transform-origin: center;
  transform: translateY(-53%) rotate(90deg);
}
#top .xenia__toggle .toggler.activeTitle > div > .av_font_icon {
  transform: translateY(-58%) rotate(270deg);
}
#top .xenia__toggle .toggler:hover {
  text-decoration: underline;
}

#top .xenia__toggle .toggler > span {
  color: #7a7a7a;
  font-weight: 400 !important;
}

body#top .gfield--type-html h3 {
  font-size: 1.2em;
  font-weight: 400;
}
#top label {
  font-size: 0.85rem;
  font-weight: 400;
}